Subject: Re: What is not in git.git

From: Joey Hess <[email-masked]>
Date: Wed, 4 Feb 2009 18:06:40 -0500

Junio C Hamano wrote:
> >  3. From: Joey Hess <[email-masked]>
> >     Subject: [PATCH] gitweb: support the rel=vcs microformat
> >     Date: Tue, 6 Jan 2009 23:25:18 -0500
> >     Message-ID: <[email-masked]>
> >
> >     A few exchanges of review comments and responses, and then this topic
> >     went dark.
> 
> This is in "The author will come back if he feels strongly enough, so I
> can safely forget about it. I am not qualified to take over as the primary
> promoter of the topic if the author abandones it anyway" (aka "not mine")
> category.

Indeed. I've been meaning to get back to it and do a patch series
addressing Jakub's feedback, but have not yet.
 
-- 
see shy jo